body {
 
  /*background: #F89888;*/

   color: #FFF;
   font: 12px/1.4em Verdana,sans-serif;
   background-image: linear-gradient(#000, #fff);
   height: 100%;
}
.mobile {
  display: none;
}
a {
  text-decoration: underline;
  color: #fff;
}
.navbar a{
  text-decoration: none;
}
.container{
  padding-top: 75px;
}

.issues {
  margin-left: 20%;
  margin-bottom: 10px;
  width: 60%;
  border: solid white 2px;
  padding: 20px;
  background: #666;
  border-radius: 25px;
}

#bootstrap-override .navbar-brand {
  font-size: 1.5em;
}

#bootstrap-override .navbar-fixed-top {
  margin-left: 10%;
  margin-right: 10%;
}

#top-images {
  margin-left: 13px;
  max-width: 1139px;
}

#first, #second {
  margin-bottom: 20px;
}

#first {
  max-width: 350px;
  max-height: 475px;
  overflow: hidden;
}

#second {
  max-width: 800px;
  max-height: 475px;
  overflow: hidden;
  padding-left: 11px;
  padding-right: 14px;
}

#first img, #second img {
  width: 100%;
}

#menu-items {
  
}

#main-image {
  max-width: 60%;
  margin-left: 18.75%;
  margin-bottom: 20px;
}

#main-image img {
  width: 100%;
}

#email {
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.8em;
}

#heading {
  text-align: center;
}

@media all and (min-width:0px) and (max-width: 768px) {

#bootstrap-override .navbar-fixed-top {
  margin: 0;
}
.issues {
  margin-left: 0;
  width: 100%;
}
#top-images {
  margin-left: 0;
  width: 100%;
  max-width: 100%;
}

#main-image {
  width: 100%;
  max-width: 100%;
  margin-left: 0;
  margin-bottom: 20px;
  padding: 0;
}
.no-mobile {
  display: none;
}
.mobile {
  display: block;
}
}